.bg-gray {
  background-color: #edf4f5;
}

.color-green {
  color: #0db960;
}

.top-arrow {
  position: relative;

  &::before {
    position: absolute;
    top: -30px;
    left: 50%;

    width: 61px;
    height: 61px;

    content: "";
    transform: translateX(-50%);

    background-image: url("/_green/img/new/icon_bubble.png");
    background-repeat: no-repeat;
    background-position: -27px -215px;
  }
}

.btn-hollow {
  font-size: 14px;
  line-height: 47px;

  height: 47px;
  padding: 0 45px;

  text-transform: uppercase;

  color: #0db960;
  border: 1px solid #0db960;
  border-radius: 0;

  &:hover {
    color: #0db960;
  }
}

.btn-filled {
  font-size: 14px;
  font-weight: 500;
  line-height: 47px;

  display: inline-block;

  height: 47px;
  padding: 0 80px;

  text-transform: uppercase;

  color: #ffffff;
  border-radius: 0;
  background-color: #00b558;
  background-image: url("/_green/img/new/bg_rub.png");
  background-repeat: no-repeat;
  background-position: center center;
  box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);

  &:hover {
    color: #ffffff;
  }
}
